# Generated by Django 3.1.4 on 2020-12-13 07:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tlist', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='completed',
            field=models.DateField(blank=True, null=True, verbose_name='Дата выполнения'),
        ),
    ]
